View Issue Details

IDProjectCategoryView StatusLast Update
0019657mantisbtcustomizationpublic2015-09-06 17:37
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-beta.2 
Target Version1.3.0-beta.3Fixed in Version1.3.0-beta.3 
Summary0019657: Email notifications page sets default_notify_flags max threshold to 0 and min to 100
Description

Assuming no customization is saved. Here are the steps:

  • Go to Manage - Manage Configuration - Email Notifications
  • Just save
  • Go to Manage - Manage Configuration

The default_notify_flag will have max threshold = 0, minimum = 100. This should be fixed to be 100, 100 (i.e. NOBODY, NOBODY).

Tagsmantishub

Activities

vboctor

vboctor

2015-04-24 00:09

manager   ~0050618

Pull Request:
https://github.com/mantisbt/mantisbt/pull/601

Related Changesets

MantisBT: master dd843d1f

2015-04-24 00:04:38

vboctor

Details Diff
Email notifications config can have max < min

Email notifications page sets default_notify_flags max threshold to 0 and min to 100.

Fixes 0019657
mod - manage_config_email_set.php Diff File

Issue History

Date Modified Username Field Change
2015-04-24 00:01 vboctor New Issue
2015-04-24 00:01 vboctor Status new => assigned
2015-04-24 00:01 vboctor Assigned To => vboctor
2015-04-24 00:09 vboctor Note Added: 0050618
2015-04-25 13:35 vboctor Changeset attached => MantisBT master dd843d1f
2015-04-25 13:35 vboctor Status assigned => resolved
2015-04-25 13:35 vboctor Resolution open => fixed
2015-04-25 13:35 vboctor Fixed in Version => 1.3.0-beta.3
2015-04-28 03:32 vboctor Tag Attached: mantishub
2015-09-06 17:37 vboctoradmin Status resolved => closed